Bug 6016 - Keyword Mapping Should Work with XSLT turned on
Summary: Keyword Mapping Should Work with XSLT turned on
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-30 23:06 UTC by Nicole C. Engard
Modified: 2015-06-04 23:23 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-03-30 23:06:20 UTC
You can use the subfield keyword to map words to appear after the title.  This field doesn't have to be a subtitle, it could be the volume or issue number (something often asked for) but we can't use this feature is XSLT is turned on.
Comment 1 Owen Leonard 2014-07-15 15:54:11 UTC
Since the XSLT view can be customized to output specific MARC fields it seems unnecessary to go through Keywords to MARC mapping.